.facturationInfo{
    width: 25%;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;   
    margin-left: 20px; 
    user-select: none;
    -webkit-touch-callout: none; 
      -webkit-user-select: none; 
}

.facturationInfo__subtotal{
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background-color: #76dc7b ;
}
.facturationInfo__itbis{
    display: flex;
    justify-content: space-between;
    padding: 10px;
    border-bottom: 1px solid #e2e2e2;
}
.facturationInfo__paymentMethod, .facturationInfo__paymentCash{
    padding: 10px;
}

.facturationInfo__paymentCash p {
    margin-top: 20px;
}

.facturationInfo__paymentMethod--options{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 10px;
    margin-top: 20px;;
}
.facturationInfo__paymentMethod--options-items{
    background-color: #f1f1f1;
    text-align: center;
    line-height: 50px;
    width: 100%;
    height: 50px;
    cursor: pointer;
    transition: all ease-in  0.14s;
}
.facturationInfo__paymentMethod--options-items:hover{
    background-color: #dddddd;
}

.facturationInfo__paymentMethod--options-items.selected {
    border: 2px solid #76dc7b
}

.facturationInfo__products {
    padding: 10px;
}

.facturationInfo__products h4 {
    margin-bottom: 10px
}

.facturationInfo__products li {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 30px;
    font-weight: 300;
}

.facturationInfo__products li p:nth-child(1) {
    align-self: center;
}

.facturationInfo__products li p:nth-child(2) {
    place-self: center;
}

/* BODY */

.facturationInfo__body {
    padding: 10px;
    text-align: center;
}

.facturationInfo__body--info {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 10px;
    margin-bottom: 10px;
}

.facturationInfo__body--info-item {
    background: #f1f1f1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    height: 70px;
}